import { LitElement } from 'lit';
export declare const ICON_DESKPRO = "icon-deskpro";
export declare class IconDeskproComponent extends LitElement {
    static readonly defaultTagName = "icon-deskpro";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
